<?xml version="1.0" encoding="utf-8"?>

<shape
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:fillColor="@color/black"
    >
    <gradient
        android:startColor="#000"
        android:endColor="#333"
        android:angle="1.0"
    />
</shape>
